
/* STYLE 2 */

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list {
	width: 100%;
	max-width: 100%;
	height: unset;
	padding-right: 0;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #bh-sl-map {
	width: 100%;
	max-width: 100%;
	float: unset;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container {
	display: flex;
	flex-direction: column;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list .list {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 30px 60px;
	margin-right: 0 !important;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list .list .location-container {
	width: calc(33.33% - 40px);
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list {
	padding-top: 60px;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .container-data .ry-flex {
	flex-direction: column;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .container-data .ry-flex .ry-each:nth-child(2) {
	width: 100%;
	padding-left: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .container-data .ry-flex .ry-each:nth-child(1) {
	max-width: 100%;
	min-width: unset;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .container-data .ry-flex .ry-each .photo {
	min-width: unset;
	max-width: unset;
	min-height: unset;
	padding-bottom: 56.25%;
	margin-bottom: 20px;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .container-data .ry-flex .ry-each .each-details:not(.social-icons) {
	width: max-content;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .container-data .ry-flex .ry-each .each-details.social-icons {
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .container-data .ry-flex .ry-each .photo img {
	object-fit: cover;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map {
	height: 540px !important;
}
#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list {
    overflow: unset;
}
div#locations-list .list:not(.list2) li[data-title-tag="Outpatient Clinics"] {
    display: none;
}
div#locations-list .list2 li[data-title-tag="Inpatient Facilities"] {
    display: none;
}
.bh-sl-container .bh-sl-map-container .bh-sl-loc-list .content-accordion .services-link-section {
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
}
div#locations-list .list2 li[data-title-tag="Outpatient Clinics"] .services-for-inpatient {
    display: none;
}
div#locations-list .list li[data-title-tag="Inpatient Facilities"] .services-for-outpatient {
    display: none;
}
div#locations-list .services-link a {
    font-size: 20px;
    font-weight: 500;
    font-family: 'Jost';
    color: #26211f;
    padding: 15px 0 0;
    line-height: 1;
    display: block;
}
.location-services-title {
    scroll-margin-top: 120px;
}
@media (max-width: 1680px) {
	#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list .list .location-container {
		width: calc(33.33% - 14px);
	}
}
@media (max-width: 1480px) {
	#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list .list .location-container {
		width: calc(30.33% - 14px);
	}
}
@media (max-width: 1380px) {
	#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list .list .location-container {
		width: calc(30.33% - 14px);
	}
	.location-services-title {
		text-align: center !important;
	}
}
@media (max-width: 1080px) {

	#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list .list {
		margin: 0 !important;
	}
	#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list .list .location-container {
		width: calc(50% - 14px);
		margin: 0 !important;
	}
	#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .container-data .ry-flex .ry-each .photo img {
		width: 100% !important;
		max-width: 100% !important;
		height: 100% !important;
	}
	#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .container-data .ry-flex .ry-each .each-details:not(.social-icons) {
		width: 100%;
	}
	.bh-sl-container .container-data .ry-flex .ry-each .each-details.social-icons {
		margin-left: 0;
		margin-bottom: 0 !important;
	}
}
@media (max-width: 991px) {
	#ry-pg-body.location-wrapper[locator-page-style="Style 2"] {
		padding-bottom: 200px;
	}
}
@media (max-width: 680px) {
	#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list .list .location-container {
		width: 100%;
	}
	#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list {
		padding-top: 0;
	}
}